收藏
回答

微信开发者工具支持scss了?


在微信开发者工具的设置里看到了scss,这是能配置了?下面的内容看不太懂。求官方解答一下配置方案或者后续会有此项计划吗?

回答关注问题邀请回答
收藏

1 个回答

  • C浩
    C浩
    2020-11-25

    已经解决了:

    以前写小程序要手写css真的每次都觉得很烦,很浪费时间;

    现在终于可以用scss在微信开发者工具上自编译出wxss了!!!太激动了

    论坛里发现微信开发者工具可以使用vscode插件,于是就把vscode的easysass插件复制到了微信开发者工具里,然后把package.json里的转译文件名改成.wxss。重启微信开发者工具之后,.scss成功编译出.wxss。感觉效率提升50%啊

    2020-11-25
    有用 1
    回复 6
    • 前端-张露
      前端-张露
      2020-12-30
      你这个怎么操作的 我现在还是用的vscode - - , 如果不用vscode , 在微信开发者工具了用的gulp - - . 但是gulp是自己找文档撸的, 一旦语法错误, gulp 就会报错关闭, 重启 ..
      2020-12-30
      回复
    • 静
      02-02
      先在vscode下载好插件,然后在微信开发者工具中的编辑里的插件目录复制过去
      02-02
      1
      回复
    • me
      me
      02-03
      请问package.json里面怎么配置呢
      02-03
      回复
    • C浩
      C浩
      02-19回复me
      package.json里搜索easysass.formats找到extension将值改为.wxss
      02-19
      回复
    • Vince
      Vince
      04-19
      引用变量文件报错,请问路径应该如何选择?
      04-19
      回复
    查看更多(1)
登录 后发表内容
问题标签